# Payout Method

## Get Payout Methods

 - [GET /v1/payout_methods](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payout-method/getpayoutmethods.md): Returns a paginated response of payout methods that match the given criteria

## Create a new payout method

 - [POST /v1/payout_methods](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payout-method/createpayoutmethod.md): Returns the single created payout method

## Delete an existing payout method

 - [DELETE /v1/payout_methods/{payout_method_id}](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payout-method/deletepayoutmethodbyid.md): Deletes the payout method from our database

## Get details about an existing payout method

 - [GET /v1/payout_methods/{payout_method_id}](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payout-method/getpayoutmethodbyid.md): Returns the details about the payout method

## Update an existing payout method

 - [PUT /v1/payout_methods/{payout_method_id}](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payout-method/updatepayoutmethod.md): Returns the updated details about the payout method

